#cslide-slides h2 {
  margin-bottom: 10px;
  font-weight: 700; }

/*=Slides
----------------------------------------------- */
.cslide-slides-master {
	overflow: hidden;
}

.cslide-slides-master:last-child {
	margin-bottom: 0;
	padding: 0px;
}

.cslide-slides-container {
	visibility: hidden;
	padding: 0px;
}

.cslide-slide {
	float: left;
}

.cslide-slide h2,
.cslide-slide p {
  color: #fff; }

/* prev next buttons */
.cslide-prev-next {
	margin-bottom: 30px;
	display: none;
	text-align: right;
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}

.cslide-prev, .cslide-next {
	display: inline-block;
	cursor: pointer;
	background-repeat: no-repeat;
	height: 37px;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

.cslide-prev:hover,
.cslide-next:hover {
}

.cslide-prev.cslide-disabled:hover,
.cslide-next.cslide-disabled:hover {
}

.cslide-disabled {
  opacity: 0.3; 
}
#cslide-slide-right {
	float: right;
	width: 45%;
	padding-left: 5%;
}
#cslide-slide-left {
	float: right;
	width: 50%;
}

.cslide-slide-titleNew {
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 18px;
	font-weight: 600;
	color: #000100;
	text-align: right;
	float: right;
	width: 100%;
	margin-bottom: 5px;
}

.cslide-slide-contentNew {
	font-family:   'asimon', 'Dosis', sans-serif;
	font-size: 18px;
	line-height: 1.6em;
	font-weight: 400;
	color: #000100;
	text-align: right;
	float: right;
	width: 100%;
}
